.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-744ea637-783d-a13a-f259-3e789ade7830 {
height: 50px !important;
}
.lfr-layout-structure-item-a8f34f90-2835-17e2-3267-82da744fa3d2 {
height: 40px !important;
}
.lfr-layout-structure-item-fc8e899b-b3e5-d1b6-bd87-c11729a202b4 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-62cea70b-0a84-7a4f-299c-6b268469365d {
display: none !important;
}
.lfr-layout-structure-item-462ba425-1a9b-79f5-c8e1-b3bcf2513ff4 {
display: none !important;
}
.lfr-layout-structure-item-79157f65-92a4-15dc-f21d-b927ee80005d {
text-align: center !important;
}
.lfr-layout-structure-item-a31fafc6-9eb2-2338-ad54-161d4ef3a8eb {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-feb657df-d42b-3b2c-677c-a09c2f9cf897 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-8f9e9ee0-62cc-2f6d-13ef-954197a1c434 {
background-color: #FAF1EE !important;
}
.lfr-layout-structure-item-b082aa2f-60c2-9863-5d74-7652386bf254 {
background-color: #FAF1EE !important;
}
